This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 164319 - Failed depedency kills yum update
Failed depedency kills yum update
Status: CLOSED DUPLICATE of bug 164270
Product: Fedora
Classification: Fedora
Component: libcdio (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-26 17:22 EDT by Furry Ball
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-26 22:54:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Furry Ball 2005-07-26 17:22:42 EDT
Description of problem:

Can not do "yum update", stops at some failed depedency. There isn't a bugzilla
component selectable by the names that are visible on the error(s). At least I
can't find. Furthermore this stops me from getting the security updates the
usual way that I am used to!

How reproducible:

Always 

Steps to Reproduce:
1. sudo yum update (or the automatic nightly cron job!)
2.
3.
  
Actual results:

Error.

Expected results:

Got all the security updates and such.

Additional info:

bash-3.00$ sudo yum update
Password:
Setting up Update Process
Setting up repositories
livna                     100% |=========================|  951 B    00:00
updates-released          100% |=========================|  951 B    00:00
base                      100% |=========================| 1.1 kB    00:00
extras                    100% |=========================| 1.1 kB    00:00
Reading repository metadata in from local files
primary.xml.gz            100% |=========================| 221 kB    00:01
updates-re: ################################################## 670/670
Added 6 new packages, deleted 0 old in 0.90 seconds
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package bochs.i386 0:2.2.1-1.fc4 set to be updated
---> Package libcddb.i386 0:1.1.0-1.fc4 set to be updated
---> Package nfs-utils.i386 0:1.0.7-10 set to be updated
---> Downloading header for system-config-printer-gui to pack into transaction set.
system-config-printer-gui 100% |=========================|  45 kB    00:00
---> Package system-config-printer-gui.i386 0:0.6.131.3-1 set to be updated
---> Downloading header for system-config-printer to pack into transaction set.
system-config-printer-0.6 100% |=========================|  64 kB    00:00
---> Package system-config-printer.i386 0:0.6.131.3-1 set to be updated
---> Downloading header for gnome-panel-devel to pack into transaction set.
gnome-panel-devel-2.10.1- 100% |=========================|  20 kB    00:00
---> Package gnome-panel-devel.i386 0:2.10.1-10.2 set to be updated
---> Package libsepol.i386 0:1.5.10-1.1 set to be updated
---> Package setools.i386 0:2.1.1-2 set to be updated
---> Downloading header for gnome-panel to pack into transaction set.
gnome-panel-2.10.1-10.2.i 100% |=========================|  76 kB    00:00
---> Package gnome-panel.i386 0:2.10.1-10.2 set to be updated
--> Running transaction check
--> Processing Dependency: libcddb.so.0 for package: libcdio
--> Finished Dependency Resolution
Error: Missing Dependency: libcddb.so.0 is needed by package libcdio
Comment 1 Michael Schwendt 2005-07-26 22:54:09 EDT
This is certainly not a security issue. --exclude=libcddb with yum meanwhile.

*** This bug has been marked as a duplicate of 164270 ***

Note You need to log in before you can comment on or make changes to this bug.